Packages - Bug #1640

[icedove] Connecting to IRC results into a segfault
2018-02-13 03:47 PM - Megver83

Status: not-a-bug % Done: 0%
Priority: bug

Assignee: oaken-source

Category:

Description

I'm running the latest [nonprism] version of Icedove (1:52.6.0-2.nonprism1), and when connecting to IRC it ends into a Segfault (don't
know if it happens with the rest of the nets like XMPP and the PRISM ones):

$ icedove
[calBackendLoader] Using Thunderbird's builtin libical backend
Segmentation fault

However this happens on the [libre] version too, right when the account connects. Recompiling might fix this (I've not tried that,
however).

History

#1 - 2018-02-15 08:42 AM - oaken-source

okay, | can reproduce this.

| will check whether the problem also exists in upstream, and try to pinpoint the issue.

#2 - 2018-03-14 07:09 PM - Megver83

Something important to mention is that it curiously works, but it crashes just when | open the chat tab.

#3 - 2020-12-15 02:21 PM - oaken-source

- Status changed from open to not-a-bug

closing as stale.
